EDIT - feature request #8862

move search result to the bottom of the navigator part
02/25/2020 10:16 AM - Katja Luther

Status: Closed Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.13

Severity: normal

Description

Associated revisions

Revision ffcad03f - 02/25/2020 10:20 AM - Katja Luther

fix #8862: move search window to the bottom of the navigator

History

#1 - 02/25/2020 10:20 AM - Katja Luther
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset taxeditor|ffcad03f739ca3035437e895aaea9f28b7a4a595.

#2 - 02/25/2020 10:21 AM - Katja Luther
- Assignee changed from Katja Luther to Andreas Mdiller
- Target version deleted (Release 5.13)

- Severity changed from normal to blocker

#3 - 02/25/2020 10:21 AM - Katja Luther

- Target version set to Release 5.13

#4 - 02/25/2020 10:21 AM - Katja Luther

- Severity changed from blocker to normal

#5 - 03/05/2020 11:40 AM - Andreas Miiller
- Status changed from Resolved to Closed

- % Done changed from 50 to 100

Seems to work

#6 - 03/05/2020 11:40 AM - Andreas Miiller

- Assignee changed from Andreas Miiller to Katja Luther
